// creator  : weidu.exe (version 23100)
// argument : DRUIDC.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DRUIDC~

IF ~NumTimesTalkedTo(0)
ReactionLT(LastTalkedToBy(),FRIENDLY_LOWER)
~ THEN BEGIN 0 // from:
  SAY #963 /* ~I can and will. And another thing; no more sneaking Boo crackers.  He is getting rather portly, and the crumbs make for an itchy bedroll.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(0)
ReactionGT(LastTalkedToBy(),NEUTRAL_UPPER)
~ THEN BEGIN 1 // from:
  SAY #4193 /* ~Conjur Ota Servanta 

This text is written in a very old dialect of southern common that you are not familiar with, though it does not appear to be a particularly ancient tome.  It seems to be a section of the personal journal of a noble named Tomass Sangui, and deals with the acquiring and control of his most devoted servants.  It is difficult to ascertain much more, though from the frequency of certain words you are reasonably sure that Tomass was creating vampire minions, if not some other creature that feeds on blood.  His knowledge on the subject seems quite intimate indeed, and he details the long process of completely turning a victim.   Apparently, if the process is interrupted it can be reversed, but the author does not say how.  There is a stamp on the back of the book that indicates it was once archived and recorded by the followers of Oghma.~ */
  IF ~~ THEN REPLY #4200 /* ~Archer! Use fire to kill the beasts ere they rise again!~ */ GOTO 2
  IF ~~ THEN REPLY #4201 /* ~Move out! The battle is far from over!~ */ GOTO 3
  IF ~~ THEN REPLY #4207 /* ~Attack formations! Hold back the fiend!~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #4212 /* ~<CHARNAME> please! We cannot defeat this thing alone!~ */
  IF ~~ THEN JOURNAL #6590 /* ~The Drow Summoning Ritual

I gave Phaere the eggs that Solaufein had given me... and it seems that she has been fooled into thinking they are the real ones.  The real eggs are still in my possession... and both Phaere and Matron Ardulace think they have the real eggs for the upcoming ritual.
Phaere has gone onwards to the Temple of Lolth and has commanded me to follow right away.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #4220 /* ~For the Queen! Let us find what survivors we can!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #6123 /* ~I am a force of righteousness.~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 5 // from:
  SAY #6124 /* ~There is no true good or evil. The universe is a balance of all things.~ */
  IF ~~ THEN JOURNAL #6590 /* ~The Drow Summoning Ritual

I gave Phaere the eggs that Solaufein had given me... and it seems that she has been fooled into thinking they are the real ones.  The real eggs are still in my possession... and both Phaere and Matron Ardulace think they have the real eggs for the upcoming ritual.
Phaere has gone onwards to the Temple of Lolth and has commanded me to follow right away.~ */ EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 6 // from:
  SAY #6869 /* ~Habib~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 7 // from:
  SAY #8979 /* ~You? And who might you be? There is something about your eyes that I recognize. Who are you?~ */
  IF ~~ THEN EXIT
END
